Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Ergebnis 1 bis 3 von 3

Thema: TwinSAFE Verifier Problem mit KL6904

  1. #1
    Registriert seit
    04.04.2009
    Beiträge
    31
    Danke
    21
    Erhielt 0 Danke für 0 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo,

    Ich habe ein Problem mit dem TwinSAFE Verifier. Wir haben schon öfters eine Anlage mit TwinSAFE gemacht und diese laufen einwandfrei.

    TwinCAT Version: 2.11 (Build 2034)
    TwinSAFE Verifier: 1.1. Inkrement 11

    Nun habe in einer Anlage eine etwas ältere KL6904 (Baudatum: 10.2006) aus dem Lager.
    Nun kommt folgende Meldung wenn ich die TwinSAFE Logik mittels TwinSAFE Verifier in die Klemme speichern möchte:

    Hole allgemeine Parameter vom Host .. OK!
    Überprüfe Version der Firmware... Firmware Version 256 wird nicht von dieser TwinSAFE Verifier Version unterstützt.
    -> Kann ich die Firmware der KL6904 updaten?
    -> Muss ich einen anderen Verifier verwenden? - die Version 1.1 müsste die neuste sein

    schöne Grüße
    stb_abe
    Geändert von stb_abe (21.09.2011 um 20:38 Uhr)
    Zitieren Zitieren TwinSAFE Verifier Problem mit KL6904  

  2. #2
    Registriert seit
    15.08.2011
    Beiträge
    383
    Danke
    2
    Erhielt 73 Danke für 71 Beiträge

    Standard

    Hallo!

    Die Klemme aus 2006 schon relativ alt.
    Ich würde einfach mal den Support anrufen und nachfragen.
    Meiner Ansicht nach, kann ein FW-Update nicht schaden.
    Ob Du das als Kunde aber auch kannst bei einer KL weiß ich nicht.....bei der EL definitiv ja.

    Am Verifier liegt es nicht!

    Gruß,
    Mac203

  3. #3
    Registriert seit
    04.04.2009
    Beiträge
    31
    Danke
    21
    Erhielt 0 Danke für 0 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo,

    Ich habe das ganze nun mit dem Support abgeklärt. Die Klemme ist definitiv zu alt und kann nur mit einem alten Verifier hineingespielt werden. Ende 2006 hat sich ein größerer Einschnitt in SW bzw. HW gegeben.

    Ein Firmware Update kann bei der Klemme KL6904 laut Support nicht gemacht werden.

Ähnliche Themen

  1. TwinSAFE COM ERR
    Von HK09 im Forum CODESYS und IEC61131
    Antworten: 4
    Letzter Beitrag: 24.05.2012, 21:21
  2. TwinSAFE Problem
    Von HK09 im Forum CODESYS und IEC61131
    Antworten: 1
    Letzter Beitrag: 23.09.2011, 14:36
  3. TwinSafe Problem
    Von bonatus im Forum CODESYS und IEC61131
    Antworten: 5
    Letzter Beitrag: 09.12.2009, 09:34
  4. TwinSafe Verifier wird nicht angezeigt
    Von Halbleiter im Forum CODESYS und IEC61131
    Antworten: 1
    Letzter Beitrag: 06.11.2009, 11:08
  5. Safety KL6904 und 1904
    Von Bitte_ein_Bit im Forum CODESYS und IEC61131
    Antworten: 2
    Letzter Beitrag: 22.02.2009, 09:58

Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •